slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPJDGetReusePreconditioner

Returns the flag for reusing the preconditioner.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetReusePreconditioner(PEP pep,PetscBool *reusepc)

Not Collective

### Input Parameter

| pep | - the eigenproblem solver context

### Output Parameter

| reusepc | - the reuse flag

### See Also

PEPJDSetReusePreconditioner()

### Level

advanced

### Location

src/pep/impls/jd/pjd.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages